Subject: Re: Poster Order
From: Ryan Hafer <[email-masked]>
To: George Keck <[email-masked]>, Mike Bishop <[email-masked]>
Date: Fri, 2 Aug 2013 14:55:10 -0400

I sent you the wrong set of artwork for Georgia, please use 2.01

Thanks,

Ryan

On Fri, Aug 2, 2013 at 2:51 PM, Ryan Hafer <[email-masked]> wrote:

> Need the following attached posters printed with these quantities:
>
> GA - 50
> CA PG 2 - 100
>
> Thanks,
>
> Ryan
>